@ECHO OFF
ECHO.
ECHO    Please place your newly created boot disk in drive A:
ECHO.
ECHO.
ECHO.
PAUSE
ECHO.
C:
CD\
COPY C:\AUTOEXEC.MW2 A:\AUTOEXEC.BAT
COPY C:\CONFIG.MW2 A:\CONFIG.SYS
ECHO.
ECHO.
DEL *.MW2
ECHO.
ECHO.
ECHO.
ECHO.
ECHO    Type: DEL MWC*.* 
ECHO    to delete the two batch files use to create this boot disk.
ECHO.
ECHO.
ECHO    This process to make a MechWarrior 2 Demo boot disk is complete.
ECHO    Remember to add your sound card and mouse drivers to the
ECHO    AUTOEXEC.BAT and CONFIG.SYS files on your new boot disk.
ECHO.
ECHO.
